传世单机-传世服务端-传奇世界单机版

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

http://www.wooolc.com/thread-24939-1-1.html
查看: 56|回复: 2

[技术求助] 彩虹引擎0727无法扩展仓库

[复制链接]

升级   85.33%

发表于 2016-10-21 20:07:39 | 显示全部楼层 |阅读模式
20传世币
如题,本人喜欢1.9的传世版本,故采用的彩虹引擎0727版本,但是无法扩展仓库,灵兽包裹也不知道怎么扩充,对照彩虹说明书里面的教程也不行,不知道是引擎问题还是脚本不正确,请问有哪位大神知道怎么扩充吗?感激不尽!!!

更多
[发帖际遇]: zfy移形换影到宝地,捡到了 1 枚 传世币,偷偷放进了口袋. 幸运榜 / 衰神榜

升级   100%

发表于 2016-10-23 11:17:56 | 显示全部楼层
是不是服务端不支持当前版本啊

回复

使用道具 举报

升级   85.33%

 楼主| 发表于 2016-10-23 20:33:20 | 显示全部楼层
l5335535 发表于 2016-10-23 11:17
是不是服务端不支持当前版本啊

这个引擎是彩虹20110727的,貌似只支持1.9版本的客户端。仓库不能扩展对有点强迫症的我来说真的有点不爽啊!

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

1、请认真发帖,禁止回复纯表情,纯数字等无意义的内容!帖子内容不要太简单!
2、提倡文明上网,净化网络环境!抵制低俗不良违法有害信息。
3、如果你对主帖作者的帖子不屑一顾的话,请勿回帖。谢谢合作!

关闭

站长推荐上一条 /1 下一条

QQ|传世论坛|传世服务端|传世版本|关于我们|小黑屋|传世单机社区  

GMT+8, 2016-12-11 14:02 , Processed in 0.278291 second(s), 32 queries , Gzip On, Apc On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc. Discuz模板

快速回复 返回顶部 返回列表